---
layout: page
title: About
permalink: /about/
---

I am a software developer both by profession and passion. I love what I do. I enjoy building software; creating concepts and forging them into existance.

From time to time I come across a tool, technology, concept or algorith I never saw before. That happens mostly in course of my job. I wonder then how to use it and what it is about. Here I place what I learned and find worth sharing. Mostly my motivation is to explain the topic in order to convince myself I actually understand it; it is some kind of a self coaching exercise.

Anyway, if you are another guy who's job description fits '30% writing, 70% googling', then maybe you find what you are loking for in one of my posts. Enjoy.
